## dods.util
Class Debug

    java.lang.Object
      dods.util.Debug

public class Debug
extends Object

A minimal implementation of a globally-accessible set of Debug flags.

Constructor Summary
`Debug()`

Method Summary
`static void` `clear()`
`static boolean` `isSet(String flagName)`
`static void` `set(String flagName, boolean value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Debug

    public Debug()

Method Detail

### isSet

    public static boolean isSet(String flagName)

### set

    public static void set(String flagName,
                           boolean value)

### clear

    public static void clear()